package com.ruoyi.bst.help.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum HelpStatus {

    ENABLED("1", "启用"),
    DISABLED("2", "禁用");
  
    private final String code;
    private final String name;
}
